@charset "utf-8";
/* CSS DOCUMENT */

*{
    margin: 0 auto;
    padding: 0;
    list-style:none;
    font-family: "맑은 고딕";    
}

h2{
 
}


.menu_1 {
    height: 50px;
    text-align:center; 
}

.sub_menu_1 {
    text-align:center;
    float: center;
}

.imgs {
    margin: 5px;
}

.imgs img{
    width: 400px;
    height: 250px;
    float: center;  
    margin: 10px 20px;
}
